我下载了0.81版DEB包,为什么在安装时提示说文件包损坏或无权限?

系统字体配置、中文显示和输入法问题
回复
yutao
帖子: 139
注册时间: 2007-06-07 21:18
送出感谢: 0
接收感谢: 0

我下载了0.81版DEB包,为什么在安装时提示说文件包损坏或无权限?

#1

帖子 yutao » 2007-06-19 17:46

:?:
头像
jupengfei
帖子: 1258
注册时间: 2006-10-31 11:02
来自: Beijing
送出感谢: 0
接收感谢: 0

#2

帖子 jupengfei » 2007-06-20 3:44

你怎么安装的哦?

sudo dpkg -i file.deb
yutao
帖子: 139
注册时间: 2007-06-07 21:18
送出感谢: 0
接收感谢: 0

#3

帖子 yutao » 2007-06-20 11:43

jupengfei 写了:你怎么安装的哦?

sudo dpkg -i file.deb
直接双击安装不可以吗?
头像
leeaman
帖子: 30702
注册时间: 2007-02-02 18:14
系统: debian sid
送出感谢: 1 次
接收感谢: 23 次

#4

帖子 leeaman » 2007-06-20 12:45

如果是文泉驿0.81版,把以前的删了再装
醉了星星,醉月亮●●●●●The Long Way To Go(*^_^*)
回复

回到 “字体美化和中文支持”